eCMRhub.docs

List drafts

POST
/rest/v1/rpc/list_drafts

Drafts of the company, newest first, one cursor page at a time.

Authorization

apikeybearerAuth
headerapikey<token>
headerAuthorizationBearer <JWT>

Request Body

application/json
  1. body
after?|null

Response Body

Success

application/json
  1. response
items*array<>
nextCursor*|null
Example Request
curl -X POST 'https://api-ecmr-dev.lucaspiera.com/rest/v1/rpc/list_drafts' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "items": [    {      "property1": null,      "property2": null    }  ],  "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}